Bug 1803283 - Please build python-distutils-extra for EPEL8
Summary: Please build python-distutils-extra for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-distutils-extra
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-14 23:20 UTC by Orion Poplawski
Modified: 2020-03-15 13:45 UTC (History)
2 users (show)

Fixed In Version: python-distutils-extra-2.39-16.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-15 13:45:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2020-02-14 23:20:03 UTC
Description of problem:

I need it for pyhoca-gui.  I can maintain it there if you do not want to.

Comment 2 Orion Poplawski 2020-02-25 02:52:54 UTC
Fabian or Alan - can you please make me a co-maintainer?  Thanks.

Comment 3 Fabian Affolter 2020-02-25 16:39:07 UTC
You were added.

Comment 4 Orion Poplawski 2020-02-27 02:05:21 UTC
The request was rejected again - I think I need to be made an admin.

Comment 5 Fedora Update System 2020-02-28 17:48:57 UTC
FEDORA-EPEL-2020-f0b7353f3b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f0b7353f3b

Comment 6 Fedora Update System 2020-02-29 04:04:19 UTC
python-distutils-extra-2.39-16.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f0b7353f3b

Comment 7 Fedora Update System 2020-03-15 13:45:14 UTC
python-distutils-extra-2.39-16.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.